/*
Theme Name: Greenpoint Church
Description: Created in 2015 for Greenpoint Church (child theme of "exodus")
Author: Aaron Hodge Silver
Version: 1.0
Template: exodus
*/

@import url("../exodus/style.css");

p, h4, h5, h6, ul, ol, dl, table, form { margin: 20px; 0; }

body { line-height: 1.5em; }
form { margin: 20px 0; }

#exodus-logo-content { width: 98%; }
#exodus-logo-text a {
  color: #29773D !important;
  background: url('church-for-header.png') no-repeat;
  padding: 25px 0 25px 200px;
}
#exodus-logo-bar-content { padding: 25px 0; }

@media only screen and (max-width: 800px) {
	#exodus-logo-text a { background-size: 176px; padding-left: 180px; }
}
@media only screen and (max-width: 480px) {
	#exodus-logo-text a {
		background-size: 120px;
		padding: 58px 0 0 0;
		background-position: center top;
	}
	#exodus-logo-bar-content {
		padding: 68px 0 8px 0 !important;
	}
}

.ctfw-breadcrumbs { display: none; }

#exodus-middle-content {
	margin-top: 10px;
	padding-bottom: 10px;
}

@media only screen and (max-width: 640px) {
	#exodus-middle-content { margin-top: 10px !important; }
	.exodus-entry-full > * { margin-top: 10px !important; }
}

footer.exodus-entry-footer { display: none; }

#exodus-footer-top #exodus-footer-top-inner {
	padding: 20px 0;
}

#exodus-footer-bottom {
	padding-top: 5px;
}

.exodus-entry-full > *,
.exodus-entry-short {
  margin-top: 5px;
}

.exodus-person-short {
	border-top: 1px solid #ddd;
	padding-bottom: 20px;
}

.exodus-entry-short .exodus-entry-meta,
.exodus-entry-meta > li { margin-top: 0; }

#exodus-logo-bar-right-tagline { font-size: .95em; }

/* Sidebar */
#exodus-sidebar-right { margin-top: 20px; }

.exodus-widget-entry-title { line-height: 1.2em; }
.exodus-widget-entry-meta > li { margin-top: 0; }
.exodus-widget-entry-date { font-weight: normal; font-size: .95em; }
.exodus-widget-entry { margin-top: 20px; }

#exodus-top-bar-inner, #exodus-footer-top, #exodus-footer.exodus-footer-no-location.exodus-footer-no-social-icons, .exodus-caption-image-inner, .exodus-sidebar-widget, .exodus-logo-bar-right-item a, .exodus-rounded .exodus-author-box, .single-post .bypostauthor > article {
	background-color: #f9f9f9 !important;
}

.exodus-sidebar-widget:not(.widget_ctfw-highlight) .exodus-widget-title {
	padding: 5px 5px 5px 20px;
	font-size: 1.2em;
	background-color: #B5D3BD !important;
	color: green !important;
}


#exodus-sidebar-right #mc_signup #mc_subheader { font-size: .8em; margin-bottom: 12px; }
#exodus-sidebar-right #mc_signup .mc_merge_var { margin-bottom: 0; }
#exodus-sidebar-right #mc_signup #mc_signup_submit { margin-top: 1em; }

.exodus-widget .aligncenter { margin-bottom: 0; }

/* Entry meta */
.exodus-entry-meta > li,
.exodus-entry-meta > li a { font-weight: normal; }

/* People */

.exodus-person-short .exodus-entry-content {
	margin-top: -33px;
	margin-left: 143px;
}

.exodus-person-position.exodus-content-icon { display: block; }
.exodus-people-widget-entry-position { font-weight: normal; line-height: 120%; }

/* Calendar */

#exodus-calendar-table a { font-weight: normal; }

/* Homepage */

.homepage_welcome {
	margin: 0 !important;
    background: #f0f0f0;
    padding: 20px;
}

.homepage_welcome h2 {margin: 0;
    font-size: 2.8em;
    font-weight: bold;
    line-height: 1.2em;
    font-family: 'Caudex', Georgia, 'Bitstream Vera Serif', 'Times New Roman', Times, serif;
}

.homepage_welcome p {
	margin-top: 10px;
    font-size: 1.6em;
    line-height: 1.6em;
    margin-left: 0;
}

.metaslider .flexslider { margin-bottom: 10px; }

#exodus-home-bottom-widgets { margin: 0px 0 0 0; }

#exodus-home-bottom-widgets.three-col > div {
	width: 30%;
	float: left;
	margin-right: 5%;
}

#exodus-home-bottom-widgets.three-col > div:last-of-type { margin-right: 0; }
.exodus-home-widget { margin-top: 25px; }
.exodus-home-widget:not(.widget_ctfw-highlight) .exodus-widget-title { margin-bottom: 15px; }
.exodus-home-widget .exodus-widget-entry { margin: 20px 0; }

#mc_signup_submit {
	height:50px; /* added by Peter to fix mailchimp submit button */
}

@media only screen and (max-width: 700px) {
	#exodus-home-bottom-widgets.three-col > div { width: 100%; float: none; margin: 0; }
}
